<?php

$this->actionsMenu = array(
    array('label' => 'Упорядочить категории услуг', 'url' => array('order'), 'icon' => 'icon-resize-vertical', 'active' => '/' . $this->id . '\/order/'),
    array('label' => 'Добавить категорию услуг', 'url' => array('create'), 'icon' => 'icon-plus', 'active' => '/' . $this->id . '\/create/'),
);

?>

<h1>Управление категориями услуг</h1>
<br/>
<?php $this->widget('BGridView', array(
    'id' => 'service-category-grid',
    'dataProvider' => $model->search(),
    'filter' => $model,
    'columns' => array(
        'i18n.name',
        array(
            'class' => 'CButtonColumn',
            'template' => '{update} {delete}',
        ),
    ),
)); ?>
